.section__hero {
  height: calc(80vh + 55px);
  overflow: hidden;

  background-image: url('../../../img/header-bg-2x.png');
  background-size: cover;
}

.section__hero__h1 {
  display: flex;
  justify-content: center;

  width: 100%;
  height: 100%;
}

.section__hero__h1 img {
  margin: auto 0;

  width: 100%;
  max-width: 738px;
}